Jump to content
sebbb

problème de mise à jour avec 1 click upgrade

Recommended Posts

Help !

Bonjour à tous.

J'ai un PS 1.6.0.11 (php 5.4.45) que je souhaite mettre à jour vers la version 1.6.1.13.

Après avoir sauvegardé la BD et les fichiers du FTP, j'ai tenté d'utiliser la dernière version du module "1 Click Upgrade" pour procéder à la MAJ.

Malheureusement, dès le début du processus, le message suivant m'est renvoyé:

"Erreur Javascript (parseJSON) détectée pour l'action "upgradeNow". Début de la restauration ..."

 

En cherchant des infos sur le forum et j'ai trouvé ceci (http://doc.prestashop.com/pages/viewpage.action?pageId=11272345):

"Pour résoudre ce problème, suivez ces étapes :

Ouvrez votre fichier php.ini et activez (décommentez) les extensions MySQLi et MySQL PDO"

 

Sauf qu'en allant regarder le fichier php.ini du dossier PHP54, j'ai constaté que ces extensions n'existaient pas...

 

Comment s'y prendre ? Merci de votre aide.

S

 

 

Share this post


Link to post
Share on other sites

Il faut connaitre la vraie maladie avant d'appliquer n'importe quel remède.

Il n'y a pas d'autre moyen que de voir sous le capot la cause exacte de l'erreur pour te donner la vraie solution

Share this post


Link to post
Share on other sites

Très bien Doekia. Où et quoi regarder sous le capot ? :blink:

Share this post


Link to post
Share on other sites

Si je savais ce qu'il y a sous ton capot qui ne fonctionne pas j'aurais expliqué.

PM moi pour que je vienne au chevet.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More